﻿HTML, BODY, #frmMain
{
	height: 100%;
	margin: 0;
	font-family: Arial, Sans-Serif;
	font-size: 10pt;
}

IMG
{
	border: 0px;
	vertical-align: middle;
}

/**
{
	margin: 0;
	padding: 0;
}*/

TABLE
{
	border-width: 0;
}

TD
{
	vertical-align: top;
}

LI
{
	font-size: small;
	padding: 0;
	margin: 0;
}
UL
{
	padding: 0;
	margin-left: 25px;
}
